@charset "utf-8";


.listbox_inn a {
	display: block;
}
.listbox_inn a img {
	width: 100%;

}
.listbox_inn .tittxt {
	text-align: center;
	font-size: 1.8rem;
	display: block;
}
.listbox_inn .floortxt {
	text-align: center;
	font-size: 1.4rem;
}

@media screen and (min-width: 769px) {

#header nav ul li.nac04 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}

.listbox{
	width: 980px;
	margin:30px 0;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.listbox_inn {
	text-align: center;
	line-height: 1.8;
		margin: 0 5px;
}

.listbox_inn a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

}



@media screen and (max-width: 768px) {
.listbox{}
.listbox_inn a{margin-top: 20px;margin-bottom: 20px;text-align: center;}
.listbox_inn{padding-bottom: 10px;}
}